html
{
	height:100%;
}
body
{
	margin:0;
	padding:0;
	font-size:18px;
	font-family:corbel,calibri,sans-serif;
}
h1
{
	font-family:Open Sans,sans-serif;
	font-size:23px;
}
img
{
	max-width:100%;
	height:auto;
}
#entete1 .container .droite p, #entete2 .container .gauche p
{
	margin:20px;
	padding-bottom:20px;
	text-align:center;
}
.foot1 p, .foot2 p, .foot3 p
{
	margin:40px;
	padding-top:20px;
	text-align:center;
}